Bug 237131 - enable jamendo/magnatune by default
enable jamendo/magnatune by default
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-19 12:29 EDT by Jeremy Katz
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.10.0-6.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-20 09:39:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2007-04-19 12:29:42 EDT
If we don't have the plugins enabled, most people won't know that they're there.
 And it's cool and good to show things like this working in Fedora
Comment 1 Bastien Nocera 2007-04-19 12:31:37 EDT
And it's easy to disable as well for the people who don't want it.
Comment 2 Bastien Nocera 2007-04-20 08:11:32 EDT
Filed upstream with a patch at:
http://bugzilla.gnome.org/show_bug.cgi?id=431654
Comment 3 Bastien Nocera 2007-04-20 09:39:21 EDT
Fixed in rhythmbox-0.10.0-6.fc7

Note You need to log in before you can comment on or make changes to this bug.